{
  "name": "bzd-erp",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build --mode production",
    "preview": "vite preview"
  },
  "dependencies": {
    "@element-plus/icons-vue": "^2.1.0",
    "axios": "^1.3.4",
    "dayjs": "^1.11.7",
    "element-plus": "^2.3.0",
    "js-md5": "^0.7.3",
    "nprogress": "^0.2.0",
    "pinia": "^2.0.33",
    "qiniu-js": "^3.4.1",
    "vue": "^3.2.45",
    "vue-router": "^4.1.6"
  },
  "devDependencies": {
    "@babel/core": "^7.21.3",
    "@babel/eslint-parser": "^7.21.3",
    "@types/nprogress": "^0.2.0",
    "@typescript-eslint/eslint-plugin": "^5.55.0",
    "@typescript-eslint/parser": "^5.55.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "eslint": "^8.36.0",
    "eslint-config-prettier": "^8.7.0",
    "eslint-plugin-prettier": "^4.2.1",
    "eslint-plugin-vue": "^9.9.0",
    "prettier": "^2.8.4",
    "sass": "^1.59.3",
    "typescript": "^4.9.3",
    "unplugin-auto-import": "^0.15.1",
    "unplugin-vue-components": "^0.24.1",
    "vite": "^4.1.0",
    "vite-plugin-eslint": "^1.8.1",
    "vite-plugin-html": "^3.2.0",
    "vue-eslint-parser": "^9.1.0",
    "vue-tsc": "^1.0.24"
  }
}
